
/*VIDEO POP UP*/
.popup {
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}

    .popup:target {
    opacity: 1;
    visibility: visible;
    }

.popup-close {
    color: white;
    position: absolute;
    top: -3.5rem;
    right: -3.5rem;
    font-size: 6rem;
    text-decoration: none;
    display: inline-block;
    z-index: 9999;
    }
    
        .popup-close:hover {
            color: #febe10;
        }


.popup-content {
            width: 70%;
            height: auto;
            background-color: white;
            box-shadow: 0 2rem 4rem rgba(0, 0, 0);
            border-radius: 5px;
}


/*BUY NOW POP UP*/
.buynow-popup {
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}

    .buynow-popup:target {
    opacity: 1;
    visibility: visible;
    }

.buynow-popup-close {
    color: white;
    position: absolute;
    top: -3.5rem;
    right: -3.5rem;
    font-size: 6rem;
    text-decoration: none;
    display: inline-block;
    z-index: 9999;
    }
    
        .buynow-popup-close:hover {
            color: #febe10;
        }


.buynow-popup-content {
            width: 280px;
            height: 410px;
            text-align: center;
            background-color: white;
            box-shadow: 0 2rem 4rem rgba(0, 0, 0);
            border-radius: 5px;
            padding-top: 15px;
}






@media (max-width: 56.25em){
        .popup-close {
            color: white;
            position: absolute;
            top: -3.5rem;
            right: -3.5rem;
            font-size: 6rem;
            text-decoration: none;
            display: inline-block;
            z-index: 9999;
            }
            
                .popup-close:hover {
                    color: #febe10;
                }


        .popup-content {
            width: 80%;
            height: auto;
            background-color: white;
            box-shadow: 0 2rem 4rem rgba(0, 0, 0);
            border-radius: 5px;

        }
}
    







.youtube-video-container {
    position: relative;
    overflow: hidden;
    width: 60%;
    margin: 0 auto;
  }


  @media only screen and (max-width: 75em){
    .youtube-video-container {
        width: 90%;
      }
  }

  
  .youtube-video-container::after {
    display: block;
    content: "";
    padding-top: 56.25%;
  }
  
  .youtube-video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }